Classes | Namespaces
XMLDeclaration.h File Reference

Class that abstracts a XML Declaration. More...

`#include "XMLPI.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | cgicc::XMLDeclaration
| Class that abstracts a XMLDeclaration. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class that abstracts a XML Declaration.

This class add the XML Declaration feature

Definition in file XMLDeclaration.h.